ThreadQuantity = 4
jobs = [ 
        [0,['sg_siniestrocausa',['raw','54bd1577-688c-44e0-88d6-379719ab763f:aon.com'],['discovery','f2f437df-1a4f-4874-b87e-e30d8d403449:aon.com']]],
        [1,['sg_subactividad',['raw','30a759a3-539e-4188-9fe7-2f31fc30f4b5:aon.com'],['discovery','e34dbfca-e737-4200-a780-10d3630b319e:aon.com']]],
        [2,['sg_siniestrotipocausa',['raw','bb73198c-bc14-4f17-b78c-3dd3996cf051:aon.com'],['discovery','1e4f9cc9-943a-42d7-9536-4599181d580f:aon.com']]],
        [3,['tg_monedacotizacion',['raw','d8c3dc54-6976-4ac4-bc82-6a21027a578e:aon.com'],['discovery','9ec685de-73bf-47f8-9145-d858977072d5:aon.com']]],
        [0,['sg_siniestroestado',['raw','0ceb8a58-8a87-40ea-867a-efff5613257b:aon.com'],['discovery','144ae677-cab2-48cc-969e-f06831dbdbfa:aon.com']]],
        [1,['tg_moneda',['raw','09bd5adc-46f7-45d4-bd2e-6f59eb4ba55f:aon.com'],['discovery','ed402c48-d78e-45b3-99d9-23dfd2b5046e:aon.com']]],
        [2,['sg_ramo',['raw','a7f3a5d2-9ab9-42f1-a7e0-9f5eaae887dc:aon.com'],['discovery','0eb71693-5f83-4ff6-bf2f-785ae397f525:aon.com']]],
        [3,['sg_siniestrotipocierre',['raw','2ef81ceb-898d-4732-b580-08e7d69955a1:aon.com'],['discovery','d7fd9712-67d2-4f16-a9fb-cc2941927547:aon.com']]],
        [0,['tg_tipodocumento',['raw','58cf0cd6-a25f-4d1d-b49b-d7844e5b5f72:aon.com'],['discovery','a5efa1cd-fabb-48bd-9c92-a214bd3a9617:aon.com']]],
        [1,['sg_siniestroestadoaseguradora',['raw','3df0eb19-aa29-43ea-a12a-e1009f9808b0:aon.com'],['discovery','e16725f9-b707-4442-9e8c-25a18c64d345:aon.com']]],
        [2,['sg_siniestroliquidador',['raw','cf80003c-da4c-42aa-9b77-421070c6a723:aon.com'],['discovery','4568945a-44e7-4294-a77c-49856952f1b5:aon.com']]],
        [3,['sg_seccion',['raw','5e1b1541-6bed-422c-8fed-4e4a8b78f7e5:aon.com'],['discovery','b4c2ffb2-6b2c-4e33-81fb-66a447293cbe:aon.com']]],
        [0,['sg_actividad',['raw','3dc5f241-4f65-4d75-9726-531e3baa2160:aon.com'],['discovery','7fc6cb81-3386-4c3a-abd0-2d1a179eaf4b:aon.com']]],
        [1,['tg_pais',['raw','c8c799ab-7312-4145-8a21-76c04819e38a:aon.com'],['discovery','62198d2c-8b06-4aad-8aa1-6f238d9aa77f:aon.com']]],
        [2,['sg_segmentacioncartera',['raw','f18f0189-783d-4387-8416-813a97750d63:aon.com'],['discovery','083c57ff-6eb8-44af-8a25-74192e7d9d79:aon.com']]],
        [3,['sg_parametro',['raw','0f150519-13d7-4617-85cd-8d736f41b0f6:aon.com'],['discovery','8ab3517e-28a4-411c-84a5-958a61c0b879:aon.com']]],
        [0,['sg_cobertura',['raw','abccc827-f591-48db-837e-8c8e4c1ee0fa:aon.com'],['discovery','68d29b0a-6945-42b2-a423-ba6a3c358c3d:aon.com']]],
        [1,['u_sg_cliente',['raw','1ca9bcda-01a3-4064-b4a3-e4fed3f9dd64:aon.com'],['discovery','7825bdc6-68c9-43a2-a863-afbc22508d4b:aon.com']]],
        [2,['sg_saldosiniestro',['raw','983256d8-e414-4c5f-8cdc-99ba163d70d7:aon.com'],['discovery','30d6b0c7-8925-4419-a1d1-f1b4f1f0f1e0:aon.com']]],
        [3,['sg_siniestros',['raw','3e059d19-3994-46ca-b939-b1530e1faf2a:aon.com'],['discovery','6ea9e065-b0a2-4635-9f92-e15c3a7005ba:aon.com']]],
        [0,['sg_siniestroreclamo',['raw','ced94075-5c59-4bd6-9a09-c71f74b06986:aon.com'],['discovery','b1b5bd02-ee14-43ea-b045-21c783784e20:aon.com']]],
        [1,['sg_siniestrocuentacorriente',['raw','0aedc6fc-a0b9-403c-bd1a-5f7179555e03:aon.com'],['discovery','40a9ebb9-d938-427b-8957-af9b6b185df9:aon.com']]],
        [2,['sg_cliente',['raw','47a13a59-3408-45ed-81c3-24863fa0610d:aon.com'],['discovery','8ff216a0-6e78-4c3c-afbf-5730a1854102:aon.com']]],
        [3,['tg_ente',['raw','32a97122-d671-4924-a247-a59b204415c3:aon.com'],['discovery','d258aaf1-fae0-464e-9d22-4e7dd53e70e2:aon.com']]],
        [0,['sg_siniestrodocumentacion',['raw','de341f2b-5e85-425a-bba1-44ad9da0c654:aon.com'],['discovery','3ce2eb46-3abe-418f-9baf-792f4deabf71:aon.com']]],
        [1,['sg_operacion',['raw','be703bb8-e2a0-459c-a7c0-542efc081fb5:aon.com'],['discovery','dd2f6ded-42b4-48d3-ac7a-82d08ce51945:aon.com']]],
        [2,['sg_afectcontabilizada',['raw','467ef21a-5e2b-4999-80d4-2f9b94ecf0d3:aon.com'],['discovery','ea7e7142-bba6-4397-8a02-bedae2f8489c:aon.com']]],
        [3,['sg_clasenegocio',['raw','18627540-3af0-480c-a27e-ef5387ece14d:aon.com'],['discovery','0bf6133b-8009-49d1-a5af-aec182370e22:aon.com']]],
        [0,['sg_codigoindustrial',['raw','0f90552c-2db8-4857-bf04-4cf9bf0e1a91:aon.com'],['discovery','a95ca55d-7e3b-4ccf-ac5c-fb24924b96eb:aon.com']]],
        [1,['sg_cuentacorriente',['raw','ad495501-1c2d-4100-8dc9-e4e826c2c2c6:aon.com'],['discovery','873a2365-b002-419c-922f-5614b7aee9dd:aon.com']]],
        [2,['sg_cuentacorrientecomisiones',['raw','68199884-2592-4196-b157-275c1c47206e:aon.com'],['discovery','5178e2e1-8f0c-4f1f-84c3-9edc207a27d1:aon.com']]],
        [3,['sg_facility',['raw','8804528f-e1af-4ab5-b66f-37c6f25476e0:aon.com'],['discovery','8336cbbf-8604-4d90-8fc6-087a83ab37d5:aon.com']]],
        [0,['sg_factura',['raw','a916437f-14bc-439f-9ecd-628d85239cc6:aon.com'],['discovery','8e531480-91c6-441e-80b7-9661f6e64af5:aon.com']]],
        [1,['sg_grupoeconomico',['raw','d9b4caa6-a748-4d01-83c8-6079c1082093:aon.com'],['discovery','b5df8b27-1036-4caa-8e5b-c2962c81cb4a:aon.com']]],
        [2,['sg_honorario',['raw','5c828871-aacb-406b-8584-c44453aef532:aon.com'],['discovery','58fcdba2-8ccd-49d9-bc6a-ba1a2e2d0fc7:aon.com']]],
        [3,['sg_honorarioitem',['raw','d2678dc9-1ba9-4e75-ae31-0cf3ab40700f:aon.com'],['discovery','dec59e99-642c-49de-a8ea-bb741f9faf63:aon.com']]],
        [0,['sg_liquidacion',['raw','f0093a0d-3509-4afa-8582-a375afc6c43e:aon.com'],['discovery','8adf04be-d11b-4821-9237-e3b554a9e1f3:aon.com']]],
        [1,['sg_operacionconsulta',['raw','d085f042-e85f-4c21-a5e9-dc35cbdf9cd4:aon.com'],['discovery','be32ebef-5950-4b30-812a-8c467b1b1169:aon.com']]],
        [2,['sg_itemgeneral',['raw','1167f8ce-d810-49fa-9f9f-a48c2359de1c:aon.com'],['discovery','ea74ecf9-8497-4e56-9ec7-c452a97bdd7f:aon.com']]],
        [3,['sg_tipopoliza',['raw','fc26cd8b-3794-4d83-8586-9cd97b32dbf6:aon.com'],['discovery','b6eb97a2-2598-4c91-a349-9bef0cf71c21:aon.com']]],
        [0,['u_sg_operacion',['raw','0c598af1-90bf-4211-b77c-41f3741b33a4:aon.com'],['discovery','1d2c6a3b-8b80-49a0-9c79-f15dfa7bf770:aon.com']]],
        [1,['sg_cobranza',['raw','8810170e-6226-4d4c-861e-b4578c17c7f4:aon.com'],['discovery','4c49a07b-066b-4bc8-8fe5-5bb65552b17f:aon.com']]],
        [2,['sg_aseguradora',['raw','074e52f5-5cfd-4548-84eb-7a48dcca16fc:aon.com'],['discovery','871599d3-661d-4ab1-b882-19e8f5bb195a:aon.com']]],
        # [3,['sg_tipoaseguradora',['raw',''],['discovery','']]],
        [0,['ut_cvtablavalor',['raw','d9d76068-3431-4525-8656-396fde0f1490:aon.com'],['discovery','dcc9714f-5a86-4f1f-a530-bb403ea9b2e2:aon.com']]],
        [1,['sg_siniestromotivopendiente',['raw','9524cc82-e968-4186-bef7-07cd37a530bc:aon.com'],['discovery','fb4e2cec-56d4-4e32-9d21-81c2123fe6c2:aon.com']]],
        [2,['sg_siniestrotipolugar',['raw','26c162da-1b4f-49aa-9df3-e1b83295c742:aon.com'],['discovery','226c3f56-b07a-4587-9eec-4c64b8a49af5:aon.com']]],
        [3,['sg_siniestrotransporte',['raw','ac8b58c7-4d04-4462-beb0-0478e3bf12b0:aon.com'],['discovery','2b481300-2463-4774-9eb2-b0c1e6ced855:aon.com']]],
        [0,['sg_grupoindustrial',['raw','041aa51d-320d-411e-91fd-dd1ae5c51ce2:aon.com'],['discovery','8120eb20-4cf7-4b2c-81cd-c09ab3816608:aon.com']]],
        [1,['u_sg_grupoeconomico',['raw','d1f9f724-1ff3-4dcd-84d3-6b44c3c4cd4d:aon.com'],['discovery','4408e60e-1f94-4375-82a3-b9156fb18361:aon.com']]],
        [2,['u_sg_seccion',['raw','65fde20e-1697-431d-860a-1eadf0ab2638:aon.com'],['discovery','4a9d51cd-80eb-4749-8082-65efd4b52294:aon.com']]],
        [3,['u_tg_moneda',['raw','996cf948-6caf-4d8d-9743-016dfdd7cd94:aon.com'],['discovery','cdbedc9d-90df-4e93-b4a2-caba4c81e1aa:aon.com']]],
        [0,['u_tg_pais',['raw','e16b6bbd-e1c8-47b2-a3c6-5bfba865e04a:aon.com'],['discovery','c66afaaa-f01e-491d-9f6f-e38fede34ef9:aon.com']]],
]

jobs_close = [ 
        ['Ecuador_impala','ec7c706c-be3a-4003-bec6-1bc2eaeddc60:aon.com'], 
        ['Ecuador','a7e8d92b-5239-454f-b981-9e852764cce9:aon.com'],
] 
